"use strict";
(function ($) {
    $.field_fieldsendsms = function (element, options) {
        var defaults = {
        }
        var plugin = this;
        plugin.settings = {}
        var $element = $(element), 
            element = element;
        plugin.init = function () {
            plugin.settings = $.extend({}, defaults, options);
        };
        plugin.example_function = function () {
        };
        plugin.init();
    }
    
    $.fn.field_fieldsendsms = function (options) {
        
        return this.each(function () {
            
            if (undefined == $(this).data('field_fieldsendsms')) {
                var plugin = new $.field_fieldsendsms(this, options);
                $(this).data('field_fieldsendsms', plugin);
            }
        });
    }
})(jQuery);